body {
	margin-top: 0px;
	margin-bottom: 0px;
}
body {
	background-color: #020580;
}
body,td,th {
	color: #eeee0c;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a.two:link {font: 12px  Arial, Times New Roman, Times; font-weight: normal; color: #eeee0c; text-decoration: none }
a.two:active {font: 12px  Arial, Times New Roman, Times; font-weight: normal; color: #eeee0c; text-decoration: none }
a.two:visited {font: 12px  Arial, Times New Roman, Times; font-weight: normal; color: #eeee0c; text-decoration: none }
a.two:hover {font: 12px  Arial, Times New Roman, Times; font-weight: normal; color: #eeee0c; text-decoration: underline }
a.three:link {font: 12px  Arial, Times New Roman, Times; font-weight: normal; color: #009900; text-decoration: none }
a.three:active {font: 12px  Arial, Times New Roman, Times; font-weight: normal; color: #009900; text-decoration: none }
a.three:visited {font: 12px  Arial, Times New Roman, Times; font-weight: normal; color: #009900; text-decoration: none }
a.three:hover {font: 12px  Arial, Times New Roman, Times; font-weight: normal; color: #009900; text-decoration: underline }
a.four:link {font: 14px  Arial, Times New Roman, Times; font-weight: normal; color: #ffffff; text-decoration: none }
a.four:active {font: 14px  Arial, Times New Roman, Times; font-weight: normal; color: #ffffff; text-decoration: none }
a.four:visited {font: 14px  Arial, Times New Roman, Times; font-weight: normal; color: #ffffff; text-decoration: none }
a.four:hover {font: 14px  Arial, Times New Roman, Times; font-weight: normal; color: #ffffff; text-decoration: underline }

.style2 {
	font-size: xx-large;
	font-family: "Lucida Calligraphy";
}
.style3 {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
}
.style6 {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 5px;
}
.style7 {
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
}
.style8 {
	color: #CCCCCC;
	font-size: small;
}
.style9 {color: #009900}
.style10 {
	color: #CCCCCC;
	font-size: medium;
}
.style11 {
	font-family: "Lucida Calligraphy";
	font-weight: bold;
}
.style4 {font-size: large}
.style12 {
    font-family: "Lucida Calligraphy";
	font-weight: bold;
	color: #FF0200
}
.style13 {font-family: "Lucida Calligraphy"}
.style14 {color: #FFFFFF}
.style17 {font-style: italic; font-size: small;}
div.menu {
   width: 110px;
   padding: 2px 0px 2px 2px;
   background-color: #000000;
   }
ul.menu{
  list-style-type:  none;
  padding:  0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 160px;
  background: #000000;
}
ul a.inlist:link { color: #eeee0c; display: block; padding: 3px 8px 2px 10px; text-decoration: none; font-weight: bold; font-size: 12px}
ul a.inlist:active { color: #eeee0c; display: block; padding: 3px 8px 2px 10px; text-decoration: none; font-weight: bold; font-size: 12px}
ul a.inlist:visited { color: #eeee0c; display: block; padding: 3px 8px 2px 10px; text-decoration: none; font-weight: bold; font-size: 12px}
ul a.inlist:hover { color: #eeee0c; display: block; padding: 3px 8px 2px 10px; background: #000000; text-decoration: none; font-weight: bold; font-size: 12px}

li.menu { background: #020580;
     margin: 0px;     
	 border-left: 1px solid #fff;
	 border-top: 1px solid #fff;
	 border-right: 1px solid #aaa;
	 border-bottom: 1px solid #666
	 }